@charset "utf-8";

.design-canvas__modal {
    opacity: 0;
    z-index: -999;
}


.ir__gnavDetail_list {
    display: none;
    transition-timing-function: cubic-bezier;
}


.ir__breadcrumbs {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    width: 100%;

    & * {
        display: inline !important;
        width: auto !important;
        max-width: none !important;
    }
    & > span:not(:last-child)::after {
        content: "›";
        margin: 0 0.5em;
    }
    & span {
        margin: 0 !important;
    }
}
@media screen and (max-width: 320px) {
    .ir__breadcrumbs {
        margin-top: 40px;
    }
}


.ir__footerCorpLink {
    color: #fff;
    display: flex;
    gap: 5px;
    font-family: var(--s-font-0397da01);
    margin: 30px 0px 0 13px;

    & i {
        color: #fff;
    }
    &:hover {
        opacity: 0.55;
    }
}
@media screen and (max-width: 480px) {
    .ir__footerCorpLink {
        margin: 0 0 24px 0;
    }
}
.sd[data-s-d1aa10b6-8eb7-4031-9bc3-1dae797817f8],
.sd[data-s-6178d718-f8f4-43da-b843-d76cc5222b3f] {
    & a {
        & i {
            color: var(--s-color-49ba81f8);
            margin-left: 5px;
        }
        & p:hover {
            & i {
                color: #ffffff80;
                transition-duration: 300ms;
                transition-timing-function: ease-in-out;
            }
        }
    }
}
.sd[data-s-d1e4101f-2161-4498-89c8-1d409888f7b4],
.sd[data-s-b9aff8ee-a2d8-4726-9c47-dac96b2b2197] {
    & i {
        color: var(--s-color-85ba91a1);
        margin-left: 5px;
    }
}

.sd[data-s-32777364-4450-4bd4-9cd3-50688d605fa0],
.sd[data-s-5a0b3296-c7f4-4978-8215-ccc8824be071] {
    & i {
        margin-left: 5px;
    }
}


.ir__headerTopLink {
    color: #013672;
    font-family: var(--s-font-0397da01);
    font-size: 16px;
    font-weight: 700;
    white-space: nowrap;
}


.ir__footerTopLink {
    display: flex;
    align-items: center;
    gap: 16px;
    margin: 10px 0px 30px 13px;
}
.ir__footerTopLink_txt {
    color: #fff;
    font-family: var(--s-font-0397da01);
    font-size: 24px;
    font-weight: 700;
    white-space: nowrap;
}


/* ---------------------------
navi
--------------------------- */
.ir__localNav {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;

    & a {
        font-family: var(--s-font-0397da01);
        display: flex;
        align-items: center;
        gap: 12px;
        color: #fff;
        font-size: 15px;
        text-decoration: none;

        &::after {
            content: "";
            display: block;
            border-top: 1px solid #fff;
            border-right: 1px solid #fff;
            transform: rotate(45deg);
            margin-top: 3px;
            width: 6px;
            height: 6px;
        }
        &[target="_blank"]::after {
            content: "open_in_new";
            display: inline-block;
            font-family: Material Symbols Sharp;
            border: none;
            text-decoration: none !important;
            transform: none;
            margin: 0;
            width: auto;
            height: auto;
            overflow: hidden;
        }
        &:hover {
            opacity: 0.55;
            text-decoration: underline;
        }
    }
}


/* ---------------------------
table
--------------------------- */
.richText {
    & .ir__tbl {
        border: none;
        border-collapse: collapse; 
        border-spacing:0;
        margin: 0;
        width: 100%;

        & tr {
            border-bottom: 1px solid var(--s-color-d8a3436f);
        }
        & th,
        & td {
            border: none;
            color: var(--s-color-70a72803);
            font-family: var(--s-font-cdb63f1b);
            font-size: 16px;
            font-weight: 600;
            letter-spacing: 0;
            line-height: 1.60;
            padding: 24px 0px;
            min-height: 80px;
        }
        & th {
            background: none;
            width: 30%;
        }
    }
}
@media screen and (max-width: 1160px) {
    .richText {
        & .ir__tbl {
            & th,
            & td {
                padding: 20px 0px;
            }
        }
    }
}
@media screen and (max-width: 940px) {
    .richText {
        & .ir__tbl {
            & th,
            & td {
                padding: 30px 0px;
            }
        }
    }
}
@media screen and (max-width: 480px) {
    .richText {
        & .ir__tbl {
            & th,
            & td {
                padding: 16px 0;
            }
        }
    }
}



/* ---------------------------
irtop
--------------------------- */
.irtop__mainCon {
    & * {
        color: var(--s-color-70a72803);
        font-family: var(--s-font-0397da01);
    }

    & .irTop__librarySec {
        margin-top: 16px;
    }
    & .irTop__librarySec_ttl {
        font-size: 42px;
        margin: 0 0 36px;
    }
    & .irTop__librarySec_linkList {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 24px;
    }
    & .irTop__librarySec_linkList_item {
        & a {
            border-bottom: 1px solid #D8DDE6;
            color: #1A2535;
            display: flex;
            align-items: center;
            justify-content: space-between;
            font-size: 15px;
            font-weight: 700;
            padding: 26px 0 30px;
            text-decoration: none;
            height: 100%;

            &::after {
                content: "";
                display: block;
                border-top: 1px solid #1A2535;
                border-right: 1px solid #1A2535;
                position: relative;
                right: 15px;
                transform: rotate(45deg);
                width: 6px;
                height: 6px;
            }
            &:hover {
                & span {
                    opacity: 0.55;
                }
            }
        }
    }
    & .irTop__newsSec {
        margin-top: 100px;
    }
    & .irTop__newsSec_ttl {
        font-size: 42px;
        margin-bottom: 34px;
    }
    & .irTop__newsSec_btn {
        & * {
            text-decoration: none;
        }

        color: #1A2535;
        font-size: 15px;
        font-weight: 700;
        display: inline-flex;
        align-items: center;
        gap: 24px;
        margin-top: 36px;

        & .irTop__newsSec_icon {
            border: 1px solid #000000;
            border-radius: 50%;
            display: block;
            width: 49px;
            height: 49px;
        }
        & a:hover {
            & i {
                color: #fff !important;
            }
        }
    }
}
.irTop__cardSec {
    & * {
        color: var(--s-color-70a72803);
        font-family: var(--s-font-0397da01);
    }

    background: #061224;
    margin-top: 4px;
    padding: 96px 0;
    width: 100%;
}
.irTop__cardSec_list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 80px;
    margin: 0 auto;
    padding: 0 120px;
    max-width: calc(100% - 160px);
    width: 1200px;
}
.irTop__cardSec_list_item {
    width: calc((100% - 80px) / 2);

    &:hover {
        & * {
            color: #7A8088;
        }
        & .sd[data-s-a03157b6-7228-4264-896f-3d54d58fbfbf] {
            border-color: #7A8088;
        }
    }
}
.irTop__cardSec_list_ttl {
    color: #fff;
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 20px;
}
.irTop__cardSec_list_main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.irTop__cardSec_list_lead {
    color: #fff;
    font-size: 15px;
}
.irTop__cardSec_list_main {
    & .sd[data-s-a03157b6-7228-4264-896f-3d54d58fbfbf] {
        width: 56px;
        height: 56px;
    }
    & .sd[data-s-a03157b6-7228-4264-896f-3d54d58fbfbf]:hover .sd[data-s-470ee28d-93f1-4b73-bc4b-bbc19c5374a9] {
        color: #7A8088;
    }
}
.irtop__mainCon {
    & .irTop__colLinkSec {
        display: flex;
        justify-content: space-between;
        gap: 48px;
        margin-top: 12px;
    }
    & .irTop__colLinkSec_item {
        width: calc((100% - 48px) / 2);
    }
    & .irTop__colLinkSec_ttl {
        font-size: 32px;
        margin: 0 0 22px;
    }
    & .irTop__colLinkSec_list {
        display: flex;
        flex-direction: column;

        & a {
            border-bottom: 1px solid #D8DDE6;
            color: #1A2535;
            display: flex;
            align-items: center;
            justify-content: space-between;
            font-size: 15px;
            font-weight: 600;
            padding: 27px 0;
            text-decoration: none;

            & span {
                margin-right: 12px;
            }
            &::after {
                content: "";
                display: block;
                border-top: 1px solid #1A2535;
                border-right: 1px solid #1A2535;
                position: relative;
                right: 15px;
                transform: rotate(45deg);
                width: 6px;
                height: 6px;
            }
            &:hover {
                & span {
                    opacity: 0.55;
                }
            }
        }
        & a[target="_blank"] {
            &::after {
                display: none;
            }
            & i {
                font-size: 18px;
                position: relative;
                margin: -5px 0;
                right: 5px;
            }
        }
    }
    & .irTop__txtLinkSec {
        margin-top: 60px;
    }
    & .irTop__txtLinkSec_linkList {
        display: flex;
        flex-wrap: wrap;
        gap: 32px;

        & a {
            display: flex;
            align-items: center;
            gap: 12px;
            color: #1A2535;
            font-size: 15px;
            text-decoration: none;

            &::after {
                content: "";
                display: block;
                border-top: 1px solid #1A2535;
                border-right: 1px solid #1A2535;
                transform: rotate(45deg);
                margin-top: 3px;
                width: 6px;
                height: 6px;
            }
            &:hover {
                opacity: 0.55;
                text-decoration: underline;
            }
        }
    }
}
@media screen and (max-width: 940px) {
    .irtop__mainCon {
        & .irTop__librarySec_ttl {
            font-size: 36px;
        }
        & .irTop__librarySec_linkList {
            grid-template-columns: repeat(2, 1fr);
        }
        & .irTop__newsSec_ttl {
            font-size: 36px;
        }
    }
    .irTop__cardSec_list {
        flex-direction: column;
        gap: 0;
        max-width: 100%;
    }
    .irTop__cardSec_list_item {
        padding: 32px 0;
        width: 100%;
    }
    .irtop__mainCon {
        & .irTop__colLinkSec_ttl {
            font-size: 36px;
        }
    }
}
@media screen and (max-width: 480px) {
    .irtop__mainCon {
        & .irTop__librarySec_ttl {
            font-size: 24px;
        }
        & .irTop__librarySec_linkList {
            grid-template-columns: repeat(1, 1fr);
            gap: 0;
        }
        & .irTop__newsSec {
            margin-top: 56px;
        }
        & .irTop__newsSec_ttl {
            font-size: 24px;
        }
        & .irTop__newsSec_btn {
            font-size: 14px;
            gap: 16px;
            margin-top: 36px;
    
            & .irTop__newsSec_icon {
                width: 40px;
                height: 40px;
            }
            & a:hover {
                & i {
                    color: #fff !important;
                }
            }
        }
    }
    .irTop__cardSec {
        padding: 24px 0;
    }
    .irTop__cardSec_list {
        padding: 0 20px;
    }
    .irTop__cardSec_list_item {
        padding: 24px 0;
        width: 100%;
    }
    .irTop__cardSec_list_ttl {
        font-size: 24px;
    }
    .irTop__cardSec_list_main {
        display: flex;
        align-items: start;
        flex-direction: column;

        & .sd[data-s-a03157b6-7228-4264-896f-3d54d58fbfbf] {
            margin-top: 0;
        }
    }
    .irTop__cardSec_list_lead {
        font-size: 14px;
    }
    .irtop__mainCon {
        & .irTop__colLinkSec {
            flex-direction: column;
            gap: 48px;
        }
        & .irTop__colLinkSec_item {
            width: 100%;
        }
        & .irTop__colLinkSec_ttl {
            font-size: 24px;
            margin-bottom: 10px;
        }
    }
}



/* ---------------------------
IRカレンダー
--------------------------- */
.ir__calendarImg {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2px;
    margin-bottom: 64px;

    & img {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .ir__calendarImg {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 12px;
    }
}


/* ---------------------------
よくあるご質問
--------------------------- */
.ir__faqList {
    & + & {
        margin-top: 60px;
    }
    & .icon {
        display: inline-block;
        overflow: hidden;
        color: #007cff;
        margin-left: 5px;
    }
}
.ir__faqList_q {
    display: flex;
    align-items: baseline;
    gap: 16px;
    position: relative;

    &::before {
        color: var(--s-color-5fac4734);
        content: "Q";
        font-size: 24px;
        font-weight: 700;
    }
}
.ir__faqList_q_txt {
    color: var(--s-color-70a72803);
    font-family: var(--s-font-0397da01);
    font-size: 20px;
    font-weight: 700;
    line-height: 1.18;
}
.ir__faqList_a {
    display: flex;
    align-items: baseline;
    gap: 16px;
    margin-top: 16px;
    position: relative;

    &::before {
        color: #8c909ccc;
        content: "A";
        font-size: 24px;
        font-weight: 700;
    }
}
.ir__faqList_a_txt {
    color: var(--s-color-70a72803);
    font-family: var(--s-font-0397da01);
}
@media screen and (max-width: 480px) {
    .ir__faqList {
        & + & {
            margin-top: 48px;
        }
    }
    .ir__faqList_q {
        &::before {
            font-size: 20px;
        }
    }
    .ir__faqList_q_txt {
        font-size: 16px;
    }
    .ir__faqList_a {
        margin-top: 0;

        &::before {
            font-size: 20px;
        }
    }
    .ir__faqList_a_txt {
        font-size: 14px;
        line-height: 1.80;
    }
}